%% See README.writers
\section{Words from the Debian Project Leader}

Countless universities, companies and public administrations rely on
Debian to deliver services to millions of users around the world and
beyond. It is even the operating system of choice on the International
Space Station! Debian is surely highly successful and is far more
pervasive in our lives than even its developers are aware of.

However, Debian is much more than "just" an operating system.

First, it is a concrete vision of all the freedoms that people should
enjoy in a world increasingly dependent on computers. It is forged
from the crucible of Free Software ideals which passionately believes
people should be in control of their devices and not the other way
around.

But perhaps more importantly, Debian is a fully and highly distributed
project. Contributors are spread all over the world and interact on a
daily basis via mailing lists, IRC channels and suchforth. A typical
team gathers people from a huge variety of countries and widely
different cultures whom often work together remotely for a long time
before they meet in person.

In such a distributed setting, social interactions are sometimes
unavoidable. Indeed, Debian is sometimes justifiably--and often
unfairly--pointed at for its ``vocal'' style of development.

But whilst there's surely room for improvement, it is not often
considered that we are actually extremely successful given our
constraints - how many other free software projects gather so many
volunteer contributors from so many differing cultures, viewpoints and
backgrounds in such a flat hierarchical structure?

Speaking to this, contributors to the project have long understood the
unique and perhaps essential role that DebConf and other meetups play
in the success of Debian. Each year, contributors over the world look
forward to the event. For most, DebConf is simply unmissable.

\figgraph{h}{0.5}{images/photos/dpl-speech}{Addressing attendees during formal dinner}{aigarius}

DebConf might be perceived as simply a "hacking" event but this misses
its true value - DebConf enables contributors to put nicknames to
faces, socialise with each other, architect concrete plans, or even
talk about fanciful future ideas simply for fun. Truly, DebConf
strengthens the ties and lifeblood of the Debian community and
DebConf17 in Montreal was no different.

There is no question DebConf17 met the extremely high standard that
attendees have come to expect. It would have been sheer delight and
joy simply to attend, let alone be honoured enough to appear and speak
as Project Leader.

From the organising team to the speakers, the volunteers to the venue
staff, from the participants to sponsors and from the locals to all
the remote teams... as well as everyone else who I have neglected to
mention: thank you.

See you next year in Taiwan!

\Person{Chris Lamb}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
